@0    = ~Ah, bienvenue au Temple de Sunie... et chez moi. Et avant que vous ne le demandiez – oui, je vis ici.~
@1    = ~Je pense que je pourrais avoir besoin de votre aide.~
@2    = ~Oh, je suppose que ce n'est pas la maison que je cherchais. Au revoir.~
@3    = ~Comment puis-je vous aider ?~
@4    = ~Je travaille pour un homme - Orion. Il a perdu sa bien-aimée. Les Sunites peuvent-ils utiliser leurs sentiments comme un “pont” et la ramener ? Y a-t-il AUCUN moyen de la ramener ?~
@5    = ~Pourquoi vivez-vous dans un temple ? Êtes-vous sans domicile ?~
@6    = ~Pouvez-vous me parler un peu de Sunie ?~
@7    = ~J'ai besoin de vos services.~
@8    = ~Cela fait longtemps que je ne suis pas venu ici. Avez-vous de nouvelles marchandises ?~  ~Cela fait longtemps que je ne suis pas venue ici. Avez-vous de nouvelles marchandises ?~
@9    = ~Je cherche une personne qui pourrait faire une sculpture pour un de mes amis. Je pensais que je pourrais vous demander si – en tant que Sunite – vous connaissiez quelqu'un d'approprié.~
@10   = ~J'ai trouvé cette figurine. Je pense que vous devriez l'avoir.~
@11   = ~Hum, je crois que je devrais y aller. Au revoir.~
@12   = ~Oh, non ! C'EST ma maison. Nous – les Sunites – n'avions pas de vrai temple à  Athkatla, alors j'ai accepté d'en installer un dans ma propre demeure. Je suis marchand, alors j'ai apporté tout ce dont nous avions besoin et voici le résultat – un Temple de Sunie !~
@13   = ~Avez-vous besoin de quelque chose d'autre ?~
@14   = ~Oh, bien sûr ! Sunie – ou plus simplement la Dame aux Cheveux de Feu – est la déesse de la beauté, de la passion et de l'art ! C'est pourquoi nous avons ici tous ces beaux objets. Ils sont vraiment magnifiques, n'est-ce pas ?~
@15   = ~Et nous, ses adeptes, nous vivons pour protéger la beauté de telles choses ; rassembler les poèmes et nous assurer qu'ils ne seront pas oubliés ; et, bien sûr, soutenir la passion et l'amour.~
@16   = ~Alors si vous avez besoin de protection et êtes avide de contempler nos précieux biens, alors vous êtes bienvenu.~ ~Alors si vous avez besoin de protection et êtes avide de contempler nos précieux biens, alors vous êtes bienvenue.~
@17   = ~Je travaille pour un homme - Orion. Il a perdu sa bien-aimée. Les Sunites peuvent-ils utiliser leurs sentiments comme un “pont” et la ramener ? Y a-t-il AUCUN moyen de la ramener ?~
@18   = ~Je cherche une personne qui pourrait faire une sculpture pour un de mes amis. Je pensais que je pourrais vous demander si – en tant que Sunite – vous connaissiez quelqu'un d'approprié.~
@19   = ~Son corps a-t-il été détruit ?~
@20   = ~Oui.~
@21   = ~Si ce n'était pas le cas, je ne m'ennuierais pas à chercher votre pathétique temple.~
@22   = ~Alors je crains de ne pouvoir vous aider. Cet Orion doit apprendre à l'endurer.~
@23   = ~Mais vous êtes un Sunite ! Un Gardien du Cœur. Vous devriez protéger leur amour ; vous devriez les aider !~
@24   = ~N'y a-t-il aucune embrouille qui puisse servir ce dessein ?~
@25   = ~Je comprends. Désolé de vous avoir dérangé. Au revoir.~  ~Je comprends. Désolée de vous avoir dérangé. Au revoir.~
@26   = ~Nous sommes des prêtres, pas des escrocs, je le crains.~
@27   = ~Je suis désolé. La vie est fragile, et l'amour de même. Si nous pouvions relever tous ceux qui étaient amoureux, alors le sentiment et le deuil perdraient leur sens. Sa beauté tient à sa délicatesse.~
@28   = ~Encore une fois – je suis désolé.~
@29   = ~Bien... Je ferai passer le message à mon employeur. Au revoir.~
@30   = ~Avant que je ne parte – puis-je recourir à vos services ?~
@31   = ~Dites-moi comment je puis illuminer votre cœur.~
@32   = ~Ah, je me souviens de vous ! Vous êtes la personne qui m'a ramené la figurine de Sunie ! Je pense pouvoir vous montrer certains objets spéciaux que j'ai acquis il y a quelques temps. Tenez, jetez un œil.~
@33   = ~Au revoir. Que la passion illumine votre cœur.~
@34   = ~Oh, c'est magnifique ! Merci !~
@35   = ~Hum, je devrais vous donner quelque chose en échange... ah ! Une figurine pour une autre ! S'il vous plaît, prenez ceci. J'espère que ce vous sera utile.~
@36   = ~Hé bien, je suis ravi que vous ayez demandé, car je connais quelqu'un qui pourrait vous aider.~
@37   = ~Il y a quelques artistes à Athkatla, mais vous voulez quelqu'un de doué, vous devriez demander à Amontias. Vous devriez le trouver sur la Promenade, près de la construction en bois où ils vendent des peintures et des portraits.~
